tigris_contact:
  forms:
    contact_form:
      name: contact.form.main
      fields:
        name:
          type: text
          label: contact.form.name
          required: true
        email:
          type: email
          label: contact.form.email
          required: true
        message:
          type: textarea
          label: contact.form.message
          required: true